| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Config.Gnome

Maintainer | Spencer Janssen <spencerjanssen@gmail.com>

Contents

Usage

Description
This module provides a config suitable for use with the GNOME desktop environment.
Synopsis

gnomeConfig
gnomeRun :: X ()

Usage
gnomeConfig

gnomeRun :: X () | Source

Launch the Run Application dialog. gnome-panel must be running for this to work.
Produced by Haddock version 2.4.2